Add LexemeSerializer and LexemDeSerializer
Closed, ResolvedPublic

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 20 2016, 12:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ladsgroup moved this task from doing to needs review on the WMDE-TLA-Team board.Oct 21 2016, 9:25 AM
Ladsgroup moved this task from In progress to Blocked on others on the User-Ladsgroup board.

Change 317126 had a related patch set uploaded (by Ladsgroup):
Add LexemeSerializer and LexemeDeserializer

https://gerrit.wikimedia.org/r/317126

Change 317126 merged by jenkins-bot:
Add LexemeSerializer and LexemeDeserializer

https://gerrit.wikimedia.org/r/317126

WMDE-leszek moved this task from needs review to done on the WMDE-TLA-Team board.Oct 31 2016, 9:48 AM
WMDE-leszek closed this task as Resolved.Nov 22 2016, 1:27 PM